Bug 106261 - new aspell-sv has lower version number than old
Summary: new aspell-sv has lower version number than old
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: aspell-sv
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-10-04 12:32 UTC by Martin Norback
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2003-10-07 20:33:44 UTC


Attachments (Terms of Use)

Description Martin Norback 2003-10-04 12:32:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
aspell-sv in red hat 9 had version number 1.3.8-4
aspell-sv in fedora core/rawhida has version number 0.50-3
this is due to the number being taken from the aspell distribution instead of
the separate swedish word list distribution

Version-Release number of selected component (if applicable):
aspell-sv-0.50-3

How reproducible:
Always

Steps to Reproduce:
1. Try to upgrade to the new package

Actual Results:  It won't upgrade, claiming that the old version is newer

Expected Results:  It should upgrade, the new version is newer

Additional info:

I think this can be easily fixed by using an Epoch: 1 in the spec file.


Note You need to log in before you can comment on or make changes to this bug.